[@bigcommerce/checkout-sdk](../README.md) / CardStateData

# Interface: CardStateData

## Table of contents

### Properties

- [encryptedCardNumber](CardStateData.md#encryptedcardnumber)
- [encryptedExpiryMonth](CardStateData.md#encryptedexpirymonth)
- [encryptedExpiryYear](CardStateData.md#encryptedexpiryyear)
- [encryptedSecurityCode](CardStateData.md#encryptedsecuritycode)
- [holderName](CardStateData.md#holdername)

## Properties

### encryptedCardNumber

• **encryptedCardNumber**: `string`

___

### encryptedExpiryMonth

• **encryptedExpiryMonth**: `string`

___

### encryptedExpiryYear

• **encryptedExpiryYear**: `string`

___

### encryptedSecurityCode

• **encryptedSecurityCode**: `string`

___

### holderName

• **holderName**: `string`
